<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="groundfx">
        <counters>
            <coins index="0" number="6" />
        </counters>
        <input>
            <port tag=":AN0" type="P1_AD_STICK_X" mask="255" defvalue="127" sensitivity="60" />
            <port tag=":AN1" type="P1_AD_STICK_Y" mask="255" defvalue="0" sensitivity="60" />
            <port tag=":AN2" type="P2_AD_STICK_X" mask="255" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_ZAXIS
                </newseq>
            </port>
            <port tag=":AN3" type="P2_AD_STICK_Y" mask="255" defvalue="0">
                <newseq type="standard">
                    JOYCODE_1_RZAXIS
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
